<ion-header>
  <ion-toolbar color="danger">
    <ion-title>Add New Block</ion-title>
    <ion-buttons slot="end">
      <ion-button icon-only color="light" (click)="close()"><ion-icon size="large" name="close-circle-outline"></ion-icon></ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-content fullscreen>
    <form #form="ngForm" (ngSubmit)="AddBlock(form)" method="post">
     <ion-list lines="full" class="ion-no-margin ion-no-padding">
       <ion-item>
         <ion-label position="stacked"><ion-text color="dark"><h1><ion-icon name="bookmark-outline" color="danger"></ion-icon> College Name</h1></ion-text></ion-label>
         <ion-input required ngModel name="college" type="text" placeholder=""></ion-input>
       </ion-item>
   
       <ion-item>
         <ion-label position="stacked"><ion-text color="dark"><h1><ion-icon name="newspaper-outline" color="danger"></ion-icon> Block Name</h1></ion-text></ion-label>
         <ion-textarea required ngModel name="name" placeholder=""></ion-textarea>
       </ion-item>

     </ion-list>
     <ion-button expand="block" type="submit" shape="round" class="ion-no-margin" color="danger" class="ion-padding">Confirm</ion-button>
    </form>

    <ion-footer class="ion-no-border">
      <ion-toolbar>
        <ion-title color="danger">#utmawesome</ion-title>
      </ion-toolbar>
    </ion-footer>
  
</ion-content>
